RubyGems Navigation menu

activerecord-postgres_pub_sub 1.0.0

Support for Postgres Notify/Listen

Versions:

  1. 2.0.1 - March 24, 2021 (9.5 KB)
  2. 2.0.0 - March 20, 2021 (9.5 KB)
  3. 2.0.0.rc0 - March 20, 2021 (9.5 KB)
  4. 1.2.0 - February 28, 2020 (9.5 KB)
  5. 1.1.0 - June 01, 2019 (9 KB)
  6. 1.0.0 - May 09, 2019 (9 KB)
Show all versions (12 total)

Runtime Dependencies (4):

  • activerecord >= 5.1, < 5.3
  • pg >= 0.18, < 1.2
  • private_attr >= 0
  • with_advisory_lock >= 0
  • Owners:

    Authors:

    • ezCater, Inc

    SHA 256 checksum:

    7e66bfefc8727c59eccfe5f4783d675be0578e94d0d9475464773f9f46d860d3

    Total downloads 72,838

    For this version 1,289

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: